Article ID: 114371, created on Jul 13, 2012, last review on Aug 12, 2014

  • Applies to:
  • Plesk 9.5 for Linux/Unix
  • Plesk 9.5 for Windows


[-]  Includes functional fixes, stability improvements, and security updates -- including those for third-party products.

[-]  By applying this new Micro-Update, all previous Micro-Updates will also be applied (including those that are part of the most recent advisory,

Expand specific

If you have PP servers 9.5.4 for Linux or 9.5.4 / 9.5.5 for Windows, both of which are managed by Parallels Expand, Parallels Plesk Panel 9.5.4 and Parallels Plesk Expand 2.3.2+ Compatibility Patch should be installed after applying the MUs or custom fixes.

Additional information

For more information about the Micro-Update installation procedure, see the following article:
#9294: Using Micro-Updates in Parallels Plesk Panel 9.x, 10.x, 11.x, and Parallels Small Business Panel.

60d3e722783ac7177a2b4b4c13af4062 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 6ef0db7f1685482449634a455d77d3f4 05f236445cb0f186cca1b7975924aaf9 85a92ca67f2200d36506862eaa6ed6b8 aac4a8fcd879de03758354e15495d69a

Email subscription for changes to this article
Save as PDF